{
	"pages": [
		// {
		// 	"path": "pages/default/default",
		// 	"style": {
		// 		"navigationBarTitleText": "公告",
		// 		"enablePullDownRefresh": false,
		// 		"transparentTitle": "always",
		// 		"disableScroll": true
		// 	}
		// }
		// , 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智慧校园公寓"				
			}
		},
		{
			"path": "pages/myself/myself",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/order_room/order_room",
			"style": {
				"navigationBarTitleText": "填写订单"
			}
		},
		{
			"path": "pages/my_orderlist/my_orderlist",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/order_mark/order_mark",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/ruzhuxuzhi/ruzhuxuzhi",
			"style": {
				"navigationBarTitleText": "入住须知"
			}
		},
		{
			"path": "pages/zhifuchenggong/zhifuchenggong",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/p404/p404",
			"style": {
				"navigationBarTitleText": "获权失败"
			}
		},
		{
			"path": "pages/gongyujieshao/gongyujieshao",
			"style": {
				"navigationBarTitleText": "公寓介绍"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"transparentTitle": "always",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": { //底部导航
		"color": "#7A7E83",
		"selectedColor": "#296DE3",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/apartment.svg",
			"selectedIconPath": "static/tabbar/apart_dian.svg", //选中时的图片路径
			"text": "公寓"
		}, {
			"pagePath": "pages/myself/myself",
			"iconPath": "static/tabbar/myself.svg",
			"selectedIconPath": "static/tabbar/myself_dian.svg",
			"text": "我的"
		}]
	}

}